
/* Exports metrics and kerning information of the current master. */
"5.title" = "Exportiert die Zurichtung und Kerning des aktiven Masters.";

/* Metrics File */
"7AK-qx-AXu.title" = "Metrik-Datei";

/* Import Kerning Classes */
"Iuj-1F-4if.title" = "Kerning-Klassen importieren";

/* AFM File */
"O0T-7M-qi8.title" = "AFM-Datei";

/* RSB+Width */
"Vj0-c9-k0w.title" = "RSB+Breite";

/* Import Kerning */
"YRM-hd-TmQ.title" = "Kerning importieren";

/* LSB+RSB */
"aZe-qB-AYq.title" = "LSB+RSB";

/* Width (center) */
"agL-Om-xyI.title" = "Breite (Mitte)";

/* Import Metrics */
"cc8-5j-no3.title" = "Zurichtung importieren";

/* LSB+Width */
"hnE-Ds-DnV.title" = "LSB+Breite";

/* Keep Aligned Components */
"oAY-Ii-6eD.title" = "Ausgerichtete Komponenten behalten";

/* Selected Glyphs */
"soX-XE-mLQ.title" = "Ausgewählte Glyphen";
